<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Where ... you from?]]></sentence>
			<options>
				<option><![CDATA['re]]></option>
				<option answer="correct"><![CDATA[are]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... South Korea.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[I'm from]]></option>
				<option><![CDATA[I from]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Where ... parents from?]]></sentence>
			<options>
				<option><![CDATA[are you]]></option>
				<option answer="correct"><![CDATA[are your]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Where ... Elena from?]]></sentence>
			<options>
				<option answer="correct"><![CDATA['s]]></option>
				<option><![CDATA['re]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... is this book from?]]></sentence>
			<options>
				<option><![CDATA[Where's]]></option>
				<option answer="correct"><![CDATA[Where]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They ... from Japan.]]></sentence>
			<options>
				<option answer="correct"><![CDATA['re not]]></option>
				<option><![CDATA[isn't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She ... from Colombia.]]></sentence>
			<options>
				<option><![CDATA[not]]></option>
				<option answer="correct"><![CDATA['s]]></option>
			</options>
		</question>
	</questions>
</exercise>
